Subject: Re:
From: velvetlatte <[email-masked]>
To: TJ Bourdeau <[email-masked]>
Date: Thu, 26 Feb 2026 11:46:48 -0500

Ohh I didn’t see this. Ok thanks for letting me know cuz I honestly want to
fast to fasten my results as quick as possible while also having regards of
my health. I don’t have any health condition so I think I’ll be good.

On Wed, Feb 25, 2026 at 8:18 PM TJ Bourdeau <[email-masked]> wrote:

> Just saw your new post on Reddit. Yes you can fast. I’ve done a 5 day fast
> on it. The only thing is there is a risk of Ketoacidosis. But if you’re not
> diabetic you have a much lower chances of it.